### Property

# GUPnP Context:subscription-timeout

#### Declaration

    property subscription-timeout: guint [ read, write, construct-only ]

#### Description [src]

The preferred subscription timeout: the number of seconds after which subscriptions are renewed. Set to ‘0’ if subscriptions are never to time out.

Type: | `guint`

Getter method | `gupnp_context_get_subscription_timeout()`
Setter method | `gupnp_context_set_subscription_timeout`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes